## ruby-json-pure 1.5.1

=== debian/changelog ===
ruby-json-pure (1.5.1-0ubuntu3) oneiric; urgency=low

  * Updated Maintainer field

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 17 Jun 2011 13:37:17 -0400

ruby-json-pure (1.5.1-0ubuntu2) oneiric; urgency=low

  * Updated copyright file to reflect GPL3 license on packaging

 -- Brian Thomason <brian.thomason@canonical.com>  Fri, 17 Jun 2011 13:00:46 -0400

ruby-json-pure (1.5.1-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 07 Jun 2011 15:24:36 -0400
