=== debian/control ===
Source: ruby-json-pure
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Brian Thomason <brian.thomason@canonical.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3)
Standards-Version: 3.9.1
Homepage: http://flori.github.com/json
XS-Ruby-Versions: all

Package: ruby-json-pure
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: JSON Implementation for Ruby
 This is a JSON implementation in pure Ruby. JSON (JavaScript Object Notation)
 is a lightweight data-interchange format. It is easy for humans to read and
 write. It is easy for machines to parse and generate. It is based on a subset
 of the JavaScript Programming Language.
