=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/json-pure .*/json-pure-(.*).tar.gz
