## ruby-json-pure 2.0.2+dfsg

=== debian/changelog ===
ruby-json-pure (2.0.2+dfsg-3) unstable; urgency=high

  * Add Conflicts: ruby-json (Closes: #847141)

 -- Micah Anderson <micah@debian.org>  Mon, 05 Dec 2016 18:27:35 -0500

ruby-json-pure (2.0.2+dfsg-2) unstable; urgency=medium

  * Fix missing debian/copyright entries

 -- Micah Anderson <micah@debian.org>  Fri, 02 Dec 2016 17:14:21 -0500

ruby-json-pure (2.0.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #809463)

 -- Micah Anderson <micah@debian.org>  Tue, 15 Nov 2016 21:11:44 -0500
