=== debian/control ===
Source: ruby-json-pure
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-json-pure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-json-pure.git
Homepage: http://flori.github.com/json
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-json-pure
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: ruby-json
Description: Pure ruby JSON implementation
 This is purely ruby implementation of the RFC 7159 JSON specification. It
 relies on the ruby standard library iconv and stringscan extensions. You can
 think of it as a low fat alternative to XML, if you want to store data to disk
 or transmit it over a network rather than use a verbose markup language.
