=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY_GEMSPEC=json_pure.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby
