=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg1,\
repack,compression=xz,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
filenamemangle=s/.*=v(.*)/ruby-json-pure-$1.tar.gz/,\
dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\d*(\~)*(rc)*(\d)*$/$1$3$4$5/ \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/json_pure .*/json_pure-(.*).tar.gz
